.version.index /* version checker */
{
	color: #0000E5;
	background-color: #BF6A05;
}

.html
{
	background: #FFFFFF url("../images/img_1546.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 600px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 51px;
	padding-bottom: 487px;
}

#pu121-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u121-4
{
	z-index: 3;
	width: 428px;
	margin-right: -10000px;
}

#u123-4
{
	z-index: 7;
	width: 28px;
	margin-right: -10000px;
	left: 563px;
}

#u124-4
{
	z-index: 11;
	width: 85px;
	margin-right: -10000px;
	left: 649px;
}

#u126-4
{
	z-index: 15;
	width: 60px;
	margin-right: -10000px;
	left: 792px;
}

#u127-4
{
	z-index: 19;
	width: 63px;
	margin-right: -10000px;
	left: 911px;
}

#u116
{
	z-index: 2;
	width: 1024px;
	min-height: 21px;
	left: -1px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

